
body {
	margin: 0;
}

a {
	color: rgb(160, 160, 160);
	text-decoration: none;
}

button {
	border-radius: 0;
}

button:focus {outline:0;}

/* 	---------- NAV ---------- */

#nav {
	width: 100%;
	height: 80px;

	background-color: white;

	display: flex;
	/*justify-content: space-between;*/
	z-index: 1000;
}

#links {
	flex: 3;
	order: 2;
	margin: 0 0 0 5%;
	display: none;
	color: rgb(160, 160, 160);
	font-size: 13px;
	text-decoration: none;
	justify-content: left;
}

#links a {
	line-height: 80px;
	vertical-align: middle;
}

#logo {
	/*flex: 1;*/
	order: 1;
}


#gn-logo {
	width: auto;
	height: 50px;

	/*margin: 30px 3% 0 35px;*/

	display: none;
}

#social-links {
	margin: 0 15% 0 0;
	flex: 2;
	order: 3;

	display: flex;
	justify-content: space-between;
	max-width: 400px;
	padding: 0;
}

#facebook {
	margin: 0 0 0 25%;
	color: rgb(100, 150, 105);

	font-size: 25px;
	font-family: Open Sans;
	font-weight: lighter;
	text-decoration: none;

	line-height: 80px;
	vertical-align: middle;
}

#instagram {
	width: 30px;
	height: 30px;

	margin: 90% 0 0 2%;

	color: white;

	line-height: 80px;
	vertical-align: middle;
}

#twitter {
	width: 40px;
	height: 40px;

	margin: 55% 0 0 -15%;

	color: white;

	line-height: 80px;
	vertical-align: middle;
}

#booking {
	flex: 2;
	order: 4;
	width: 100%
	height: 55px;

	margin: 0 1% 0 0;
	line-height: 55px;
	vertical-align: middle;

	cursor: pointer;
}

#booking-button {
	width: 150px;
	height: 50px;

	margin: 32.5px 8% 0 2%;
	padding: 0 0 1% 0;

	font-size: 15px;
	font-family: Open Sans;
	font-weight: lighter;

	/*background-color: rgb(80, 110, 245);*/
	background-color: rgb(30, 30, 30);
	color: white;
}

#bookings-modal {
	display: none;

	width: 100%;
	height: 100%;

	margin: 0 15% 0 0;
	padding: 0 0 4% 0;

	font-family: Open Sans;
	font-weight: lighter;
	font-weight: 100;
	font-size: 18px;

	line-height: 50px;
	vertical-align: middle;

	background-color: white;
	color: black;

	transition: background-color 0.5s ease;
	
	cursor: pointer;
	position: absolute;
	z-index: 20;
}

#close-booking {
	margin: 2% 0 5% 5%;
	font-size: 20px;
	cursor: pointer;
}

#booking-form {
	margin: 10% 5% 0 5%;
}

.form-row {
	margin: 4% 0 0 4%;
}

.form-row input {
	width: 95%;
	border: none;
	border-bottom: 2px solid rgb(40, 110, 245);
}

.form-row input:focus {
	border: none;
}

#form-message {
	margin: 4% 0 0 4%;
}

#form-message textarea {
	height: 100px;
	width: 95%;
}

#form-bottom {
	margin: 4% 0 0 4%;
}

#submit-form {
	margin: 4% 0 0 4%;
}

#submit-form button {
	padding: 2% 6% 2% 6%;
	border: none;

	font-size: 15px;

	background-color: rgb(40, 110, 245);
	color: white;

	cursor: pointer;
}

/* 	---------- LAUNCH VIDEO ---------- */
#launch-photo {
	width: 100%;
	display: none;
	z-index: 9;
	overflow: hidden;
}

#gn-video {
	width: 100%;

	margin: -10% 0 0 0;
	z-index: 15;
}

#welcome-cover {
	width: 100%;
	position: absolute;
	color: white;
	z-index: 16;
	margin: -36% 0 0 0;
}

#welcome-cover img {
	width: 35%;
	margin: 0 0 0 0;
	/*height: 100%;*/
}

#welcome-cover h1 {
	font-family: Open Sans;
	font-weight: lighter;
	font-size: 6vw;
}



/* 	---------- ABOUT WILD GOOSE ---------- */

#about-good-neighbors {
	width: 100%;
}

.menu-button {
	display: none;
}

#info-background-map {
	/*background-color: rgb(80, 110, 245);*/
	/*background-color: rgb(30, 30, 30);*/
}

.wg-two {
	display: none;
}

.f-one {
	order: 1;
}

.f-two {
	order: 2;
}

.info-background {
	width: 100%;
	background-color: rgb(100, 150, 105);
}


.container {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 0 0;
	opacity: 1;
}

#four {
	opacity: 1;
}

.description {
	color: white;
	margin: 2% 0 0 0;
}

.description h1 {
	width: 80%;
	margin: 8% 0 0 10%;

	font-family: Open Sans;
	font-size: 28px;
}

.description p {
	width: 80%;
	margin: 5% 0 0 10%;
	padding: 0 0 10% 0;

	font-family: Open Sans;
	font-weight: lighter;
	font-size: 14px;
}

.picture {
	margin: 0 0 0 0;
	width: 100%;
}

.picture img {
	width: 100%;
	height: auto;
}


.good-neighbors-map-description {
	color: white;
	padding: 1% 0 0 0;
	margin: 0 0 0 0;
	background-color: rgb(100, 150, 105);
}

.good-neighbors-map-description h1 {
	width: 80%;
	margin: 10% 0 0 8%;

	font-family: Open Sans;
	font-size: 25px;
}

.good-neighbors-map-description p {
	width: 80%;
	margin: 5% 0 0 8%;
	padding: 0 0 6% 0;

	font-family: Open Sans;
	font-weight: lighter;
	font-size: 1.2vw;
}

.good-neighbors-map-description img {
	margin: 12% 0 5% 24%;
	width: 50%;
	}

.good-neighbors-map-picture {
	margin: 0 0 0 0;
	display: none;
}

.good-neighbors-map-picture img {
	width: 100%;
	height: auto;
}

#find-us-button {
	width: 140px;
	height: 40px;

	margin: 0 0 0 8%;

	border: 2px solid white;
	background-color: rgb(80, 110, 245);
	color: white;

	font-family: Open Sans;
	font-weight: lighter;
	font-size: 16px;
	line-height: 40px;
	vertical-align: middle;
}

#find-us-button:hover {
	background-color: white;
	color: rgb(100, 110, 245);
}


/* 	---------- MENU ---------- */

#menu-opener {
	width: 100%;

	position: absolute;
}

#menu-header {
	padding: 1%;
	color: rgb(100, 150, 105);
}

#menu-header h1 {
	margin: 5% 0 5% 0;
	font-size: 5vw;
	font-family: Open Sans;
	font-weight: lighter;
}


#menu {
	width: 100%;
}

#menu-buttons {
	width: 100%;
	display: flex;
}

#menu-food {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;
	background-color: rgb(100, 150, 105);

	font-size: 9px;

	display: block;
}

#menu-drinks {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;
	background-color: rgb(120, 170, 125);

	font-size: 9px;
}

#menu-spirits {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;
	background-color: rgb(140, 190, 145);

	font-size: 9px;
}

#menu-brunch {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;
	background-color: rgb(150, 200, 155);

	font-size: 9px;
}


.beer-highlighted {
	color: white;
	font-family: 'Courier', sans-serif;
	font-weight: light;
}

.beer-color {
	color: rgb(240, 240, 240);
	padding: 0% 2% 0 2%;
}

#Food {
	background-color: rgb(100, 150, 105);
	color: white;
}

#Drinks {
	background-color: rgb(120, 170, 125);
	color: white;
}

#Spirits {
	background-color: rgb(140, 190, 145);
	color: white;
}

#Brunch {
	background-color: rgb(150, 200, 155);
	color: white;
}

.menu-list.menu {
	display: none;
}

.menu {
	width: 100%;
}

.column-title {
	margin: 8% 0 15% 0;
	flex: 1;

	border-bottom: 1px solid white;

	font-family: 'Courier', sans-serif;
	font-size: 18px;
	letter-spacing: 4px;
	
	color: white;
}

.food-entry {
	margin: 5% 0 5% 0;
}

.food-item-price {
	font-family: 'Courier', sans-serif;
	font-size: 15px;

	display: flex;
}
.food {
	flex: 5;
}

.price {
	flex: 1;
}

.food-description {
	margin: .5% 0 0 0;

	font-family: 'Courier', sans-serif;
	font-size: 13px;
	color: rgb(240, 240, 240);
}

#meat-sides {
	width: 80%;
	height: auto;
	margin: 15% 0 0 10%;
	padding: 8% 1% 8% 1%;
	border: 1px solid white;
	font-family: 'Courier', sans-serif;
	overflow: auto;
}

#meat {
	width: 44%;
	float: left;

	display: inline-block;

	font-size: 12px;
	color: rgb(170, 170, 175);
}

#meat-title {
	color: white;
	font-size: 26px;
	letter-spacing: 3px;
	margin-bottom: 2%;
}

#sides {
	width: 44%;
	margin: 0 0 0 6%;
	float: right;
	display: inline-block;
	font-size: 12px;
	color: rgb(170, 170, 175);
}

#sides-title {
	color: white;
	font-size: 26px;
	letter-spacing: 3px;
	margin-bottom: 2%;
}

.brunch {
	width: 100%;
	color: white;
	background-color: rgb(60, 70, 230);

	display: none;
}

.menu {
	display: block;
}

.drinks {
	width: 100%;
	color: white;
	background-color: rgb(60, 70, 230);

	display: none;
}

.spirits {
	width: 100%;
	color: white;
	background-color: rgb(40, 50, 210);

	display: none;
}

.breakfast-column {
	padding: 0 10% 10% 5%;
}

.menu-column {
	padding: 20% 5% 10% 5%;
}

.drinks-column {
	padding: 20% 5% 10% 5%;
}

.spirits-column {
	padding: 20% 5% 10% 5%;
}


/* 	---------- EVENTS ---------- */

#events {
	width: 90%;

	height: auto;

	margin: 0;
	padding: 4% 5% 5% 5%;

	background-color: rgb(252, 252, 254);
}

#events-header {
	width: 100%;
	border-bottom: 1px solid rgb(230, 230, 240);
}

#title-box {
	flex: 9;
}

#title-box h1 {
	margin: 0 0 2.5% 0;
}

#events-title {
	font-family: roboto, sans-serif;
	font-style: lighter;
	font-weight: 300;
	font-size: 20px;
	/*color: rgb(100, 120, 140);*/
}

#events-list-type {
	flex: 1;
	/*display: flex;*/
}

#event-list {
	flex: 1;

	font-family: Open Sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1.2vw;

	margin-right: 5%;

	color: rgb(80, 145, 205);
}

#event-month {
	flex: 1;

	font-family: roboto, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1.2vw;

	margin-left: 10%;

	color: rgb(100, 120, 140);

}

.month {
	width: 100%;
	display: flex;

	margin: 3% 0 0 0;
	padding: 0 0 3% 0;

	border-bottom: 1px solid rgb(230, 230, 245);
}

.event-date {
	flex: 1;
	font-family: roboto, sans-serif;
	font-style: normal;
}

.event-month {
	font-weight: 100;
	font-size: 4vw;
	color: rgb(100, 120, 140);
}

.event-date {
	font-weight: 500;
	font-size: 3.5vw;
	/*color: rgb(70, 70, 100);*/
	
}

.event {
	margin: 0 0 4% 0;
	display: flex;
}

.date {

	font-size: 14px;

	color: rgb(40, 40, 45);

	padding: 0;
	margin: 0 4% 0 0;

	font-family: roboto, sans-serif;
	flex: 1;
}

.event-info {
	flex: 7;
}

.event-name {

	color: rgb(60, 60, 80);
	/*background-color: rgb(250, 250, 250);*/

	padding: 0;
}

.event-name h1 {
	font-family: roboto, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: 18px;

	margin: 0;
}

.event-description {
	font-size: 13px;
	font-family: roboto, sans-serif;
	font-weight: 100;

	color: rgb(160, 160, 160);

	margin: 0;
}

.event-description-title {
	font-family: roboto, sans-serif;
	font-weight: 100;
	font-size: 2vw;
	color: rgb(100, 120, 140);

	margin: 0 0 5% 0;
}

.event-description-details {
	font-family: roboto, sans-serif;
	font-weight: 100;
	font-size: .8vw;
	color: rgb(140, 140, 140);

	margin: 0 0 1% 0;
}

.event-description-body {
	font-family: roboto, sans-serif;
	font-weight: 100;
	font-size: 1vw;
	color: rgb(100, 120, 140);

	margin: 5% 0 0 0;
}

.month-follower {
	font-family: roboto, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;

	margin: 2% 0 4% 0;

	color: rgb(80, 80, 100);

}

.yearly-events {
	width: 100%;

	margin: 2% 0 0 0;
}

/* 	---------- MAIN INFO ---------- */

#main-info {
	width: 100%;

	font-family: Open Sans;
}

#main-info h1 {
	color: rgb(100, 150, 105);
}

#main-info h4 {
	margin: 0;
}

.info-column {
	padding: 5%;
}

#times {
	display: flex;
}

.open-times-left {
	flex: 1;

	color: rgb(60, 60, 70);

	margin: 0 0 0 10%;
}

.open-times-right {
	flex: 1;
	text-align: right;

	color: rgb(70, 70, 80);

	margin: 0 10% 0 0;
}

#location-address {
	color: rgb(60, 60, 70);

	margin: 10% 0 0 0;
}

#contact {
	color: rgb(60, 60, 70);

	margin: 10% 0 0 0;
}

/* 	---------- FOOTER ---------- */

.footer {
	width: 100%;
	height: 70px;
	padding: 0;
	margin: 0;
	background-color: rgb(100, 150, 105);
	color: white;

	font-family: roboto, sans-serif;
	font-size: 14px;
}

#partner-good-neighbors {
	width: auto;
	height: 100%;

	line-height: 70px;
	vertical-align: middle;

	margin-left: 5%;
}

/* 	---------- SCREEN SIZE QUERIES ---------- */

@media (min-width: 750px) {
	#nav {
		position: fixed;
	}

	#gn-video {
		margin-top: -5%;
	}
	.description h1 {
		margin: 0 0 0 10%;
	}

	.description p {
		font-size: 1.1vw;
	}

	#logo {
		/*flex: 1;*/
		order: 1;
	}

	#links {
		flex: 1;
	}

	#links a {
		margin: 0 0 0 10%;
	}


	#gn-logo {
		width: auto;
		height: 45px;

		margin: 17px 3% 0 35px;

		display: block;
	}

	#social-links {
		margin: 0 5% 0 0;
		flex: 2;
		order: 3;

		display: flex;
		justify-content: space-between;
		max-width: 200px;
		padding: 0;
	}

	#facebook {
		margin: 0 0 0 25%;
		color: rgb(100, 150, 105);

		font-size: 25px;
		font-family: Open Sans;
		font-weight: lighter;
		text-decoration: none;

		line-height: 80px;
		vertical-align: middle;
	}

	#instagram {
		width: 30px;
		height: 30px;

		margin: 90% 0 0 2%;

		color: white;

		line-height: 80px;
		vertical-align: middle;
	}

	#twitter {
		width: 40px;
		height: 40px;

		margin: 55% 0 0 -15%;

		color: white;

		line-height: 80px;
		vertical-align: middle;
	}

	#social-links {
		display: flex;
	}


#menu-food {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;

	font-size: 15px;

	display: block;
}

#menu-drinks {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;

	font-size: 15px;
}

#menu-spirits {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;

	font-size: 15px;
}

#menu-brunch {
	width: 25%;
	height: 75px;

	flex: 1;
	border: none;
	float: left;

	color: white;

	font-size: 15px;
}
}

@media (max-width: 800px) {
	.good-neighbors-map-description p {
		font-size: 14px;
	}
}


@media (min-width: 800px) {
	#nav {

	}

	#launch-photo {
		display: block;
		background-color: black;
	}

	.mySlides {
		width: 100%;
		height: 60%

		background-color: black;
	}

	#welcome-cover img {
		width: 20%;
		margin: 3% 0 0 0;
	}

	.info-background{
		margin: 0;
		/*height: 450px;*/
	}

	.container {
		display: flex;
	}

	.info-background {
		height: 250px;
		overflow-y: hidden;
	}

	.container img {
		height: 250px;
		overflow-y: hidden;
	}

	.description h1 {
		margin: 1% 0 0 10%;
	}

	.good-neighbors-map-description h1 {
		margin: 3% 0 0 8%;
	}

	#four.picture {
		order: 2;
	}

	#four.description {
		order: 1;
	}

	.good-neighbors-map-description {
		flex: 1;
		order: 1;
	}

	.good-neighbors-map-picture {
		flex: 1;
		order: 2;
		display: block;
		overflow-x: hidden;
	}

	.good-neighbors-map-picture img {
		width: 100%;
		height: auto;
	}

	.description {
		flex: 1;
	}

	.picture {
		flex: 1;
	}

	#main-body {
		position: absolute;
	}

	#about-good-neighbors {
		margin: -5% 0 0 0;
		z-index: 17;
	}

	.wg-one {
		display: none;
	}

	.wg-two {
		display: block;
	}

	.f-one {
		order: 2;
	}

	.f-two {
		order: 1;
	}

	.s-one {
		order: 1;
	}

	.s-two {
		order: 2;
	}


	.description h1 {
		margin: 5% 0 0 10%;
	}

	.description p {
		font-size: 1.2vw;
	}

	.menu {
		display: none;
	}

	.menu {
		display: flex;
	}

	.menu-column {
		flex: 1;
		padding: 5% 2% 10% 2%;
	}
	.drinks {
		justify-content: space-between;
	}
	.drinks-column {
		flex: 1;
		padding: 5% 2% 10% 2%;
	}

	.spirits-column {
		flex: 1;
		padding: 5% 6% 10% 6%;
	}

	.breakfast-column {
		flex: 1;
		padding: 5% 6% 10% 6%;
	}




	#events-top {
		display: flex;
		margin: 0 0 3% 0;
	}

	#events-middle {
		display: flex;
		margin: 0 0 3% 0;
	}

	#events-bottom {
		display: flex;
	}

	.events-left {
		flex: 1;
	}

	.events-right {
		flex: 1;
	}


	#main-info {
		display: flex;
		padding: 3% 0 4% 0;
	}

	.info-column {
		flex: 1;
		padding: 2%;
	}

	#location-address {
		margin: 5% 0 0 0;
	}

	#contact {
		margin: 0 0 0 0;
	}

	#contact h4 {
		margin: 2% 0 2% 0;
	}

}

@media (min-width: 900px) {
	.mySlides {
		width: 100%;
		height: 70%
	}

	#welcome-cover img {
		width: 20%;
		margin: 0 0 0 0;
	}

	.info-background {
		height: 275px;
		overflow-y: hidden;
	}

	.container img {
		height: 275px;
		overflow-y: hidden;
	}

	.description h1 {
		margin: 1 0 0 10%;
	}

	.good-neighbors-map-description h1 {
		margin: 3% 0 0 8%;
	}
}

@media (min-width: 1000px) {
	.mySlides {
		width: 100%;
		height: 80%
	}

	#welcome-cover img {
		width: 20%;
		margin: 0 0 0 0;
	}

	.info-background {
		height: 300px;
		overflow-y: hidden;
	}

	.container img {
		height: 300px;
		overflow-y: hidden;
	}
}

@media (min-width: 1050px) {
	.mySlides {
		width: 100%;
		height: 90%
	}

	#welcome-cover img {
		width: 20%;
		margin: 2% 0 0 0;
	}

	.info-background {
		height: 325px;
		overflow-y: hidden;
	}

	.container img {
		height: 325px;
		overflow-y: hidden;
	}
}

@media (min-width: 1100px) {

	.menu {
		display: flex;
	}

	#links {
		font-family: Open Sans;
		font-weight: lighter;
		line-height: 75px;
		vertical-align: middle;

		display: flex;
	}

	.mySlides {
		width: 100%;
		height: 100%
	}

	#welcome-cover img {
		width: 20%;
		margin: 0;
	}

	.info-background {
		height: 350px;
		overflow-y: hidden;
	}

	.container img {
		height: 350px;
		overflow-y: hidden;
	}

	.description h1 {
		margin: 5% 0 0 10%;
	}

	.good-neighbors-map-description h1 {
		margin: 5% 0 0 8%;
	}

	.breakfast {
		width: 100%;
		color: white;
		background-color: rgb(60, 70, 230);

		display: flex;
	}

	.container {
		height: 40%;
	}

	.picture img{
		/*height: 60%;*/
		overflow-y: hidden;
	}

	.descriptions {
		height: 100px;
	}
}

@media (min-width: 1300px) {
	.info-background {
		height: 450px;
		overflow-y: hidden;
	}

	.container img {
		height: 450px;
		overflow-y: hidden;
	}
}

/* small change */

